@CHARSET "ISO-8859-1";
h1,h2,h3,h4,h5,h6 {
	margin:0.5em 0 0.25em 0; 
	display:block;
  font-family:Helvetica;
}

h1 {
	font-size:4.00em;
}
.bar {
    fill: steelblue;
}

a {
	text-decoration:none;
	white-space:nowrap;
}

a:hover {
	text-decoration:underline;
}

a.button {
	text-decoration:none;
}

.footer,.push {
  height:6em;
  padding:1em 0;
  clear:both;
}

.footer-content {
	position:relative; 
	bottom:-4em; 
	width:100%;
}

.footer {
    border-top:1px #DEDEDE solid;
}